<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="64">
	<author>M.Artemov</author>
	<contributors>RusAgroTeh (bdm disks)</contributors>
	<version>1.0.0.0</version>

	<title>
		<en>BDM 8x2PC</en>
		<ru>БДМ 8x2ПК</ru>
	</title>

	<iconFilename>icon.png</iconFilename>
	<multiplayer supported="true"/>

    <description>
	    <en>  
<![CDATA[Trailed disc harrows are designed for loosening and preparing the soil for sowing.
The location of each disk on an individual axis, independent in-line adjustment of the angles of attack of the disks contribute to improving the agrotechnical indicators of tillage, as well as reducing the tractor's traction force.

Model: BDM 8x2PC
Price: 16842 $
Number of rows of disks: 2
Working width: 8 m
Recommended power: 300 hp
Working speed: 17 kph
]]>
        </en>
		<de>  
<![CDATA[Die gezogenen Scheibeneggen sind für die Auflockerung und Vorbereitung des Bodens für die Aussaat bestimmt.
Die Anordnung jeder Scheibe auf einer eigenen Achse, die unabhängige Einstellung des Anstellwinkels der Scheiben in der Reihe, tragen zur Verbesserung der landwirtschaftlichen Ergebnisse der Bodenbearbeitung bei und reduzieren die Zugkraft des Traktors.

Modell: BDM 8x2PC
Preis: 16842 €
Reihenanzahl Scheiben: 2
Arbeitsbreite: 8 m
Leistungsbedarf: 300 PS
Arbeitsgeschwindigkeit: 17 km/h
]]>
        </de>
		<ru>  
<![CDATA[Прицепные дисковые бороны предназначены для рыхления и подготовки почвы под посев.
Расположение каждого диска на индивидуальной оси, независимое рядное регулирование углов атаки дисков способствуют улучшению агротехнических показателей обработки почвы, а так же снижению тягового усилия трактора.

Модель: БДМ 8x2ПК
Цена: 16842 €
Количество рядов дисков: 2
Рабочая ширина: 8 м
Рекомендуемая мощность: 300 hp
Рабочая скорость: 17 км/ч
]]>
        </ru>
		<fr>  
<![CDATA[Les herses à disque traînées sont conçues pour le desserrage et la préparation du sol pour le semis.
La disposition de chaque disque sur l'axe individuel, la régulation indépendante en ligne des angles d'attaque des disques contribuent à améliorer les performances agrotechniques du travail du sol, ainsi qu'à réduire la force de traction du tracteur.

Modèle: BDM 8x2pc
Prix: 16842 €
Nombre de rangées de disques: 2
Largeur de travail: 8 m
Puissance recommandée: 300 cv
Vitesse de travail: 17 km/h
]]>
        </fr>
	</description>

    <storeItems>
	    <storeItem xmlFilename="BDM8x2.xml"/>
    </storeItems>

	<brands>
        <brand name="ARTAYUS" title="Artayus" image="brand.dds"/>
    </brands>

</modDesc>